@charset "utf-8";
/* CSS Document */
/*首页-政策*/
	.policy{
		width: 1028px;
		margin: 0 auto;
		background: #e6f4ff;
	}
	/*部门地方信息公开专栏链接*/
	.informationLink{
		width: 858px;
		margin: 0 auto;
		padding: 57px 0 66px 0;
		
	}
	.informationLink h5{
		margin:0 auto;
		width: 512px;
	}
	.star{
		width: 857px;
		height: 16px;
		margin: 32px 0 42px 0;
	}
	/*国务院组成部门*/
	.stateCouncil{
		padding-bottom:20px;
	}
	.stateCouncilHead{
		padding-bottom: 36px;
	}
	.stateCouncilCon{
		width: 857px;
		overflow: hidden;
		zoom:1;
	}
	.stateCouncilCon li{
		float: left;
		width: 25%;
		margin-bottom:23px;
		
	}
	.stateCouncilCon a{
		display: inline-block;		
		height: 31px;
		vertical-align: middle;
		line-height: 31px;
		font-family: "微软雅黑";
		padding:0 11px 0 30px;
		color: #024886;
		
	}
	.stateCouncilCon a:hover{
		background: url(/govweb/xhtml/zhuanti/20161011xgxx/img/sanjiao.jpg) 0 0 no-repeat;
		background-color: #024886;
		color: #fff;
	}
	.changeWidth li{
		width: 14%;
	}
	/*相关政策开始*/
	.relatedPolicy{
		width: 919px;
		margin: 0 auto;
	}
	.relatedPolicyHead{
		margin-bottom: 30px;
		border-bottom: 2px solid #024886;
		height: 39px;
		line-height: 39px;
		vertical-align: middle;
		text-align: right;
		background: url(/govweb/xhtml/zhuanti/20161011xgxx/img/relatedPolicy.jpg) 0 0 no-repeat;
	}
	.relatedPolicyCon li{
		padding-left: 12px;
		background: url(/govweb/xhtml/zhuanti/20161011xgxx/img/square.jpg) 0 center no-repeat;
		line-height: 36px;
		overflow: hidden;
		zoom:1;
	}
	.relatedPolicyCon li a{
		float:left;
	}
	.relatedPolicyCon li span{
		float: right;
	}

